GET 24/7 LIVE HELP NOW

Announcement

Announcement Module
Collapse
No announcement yet.

Security vulnerability in Mysql

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Security vulnerability in Mysql

    Hello,

    Seclist.org announced about new security vulnerability.
    http://seclists.org/oss-sec/2012/q2/493

    Can anyone tell me, if this affects also Percona versions before 5.5.24?


    Ilkka

  • #2
    I was just about to ask myself.

    Comment


    • #3
      Percona sent out an email today. It is not vulnerable.

      http://tinyurl.com/cw5n9ja

      Comment

      Working...
      X